Public Class Sluzby_odstranit
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

        Dim sID As String = Request.QueryString("id")
        If sID = "" Then Exit Sub
        If _UserID = "" Then Exit Sub

        DB.ExecuteCommand("DELETE FROM [sluzby].[list] WHERE id = '" & sID & "'")

        _NotifyText = "Článek je odstraněný."

        Response.Redirect(gadrSluzby)

    End Sub

End Class